﻿<p>哈罗！{0}：</p>
<p>经过木头盒子客服团队的慎重考虑，我们决定解冻您的木头盒子帐号，希望您以后多加注意，不要再发生此类错误啦。</p>
<p>（盒子温馨提示：若同一账号被冻结三次，木头盒子将会封停此帐号）。</p>
<p>很抱歉给您带来不便，非常感谢您的理解与支持。</p>
<p>如果您不太清楚相关管理规定，请查看木头盒子<a href="http://{1}/Aboutus/Community.aspx">用户管理细则</a>。若您还有其他异议，请咨询我们的<a href="http://weibo.com/mutouhezi">新浪微博</a>或者<a href="http://t.qq.com/mutoubox">腾讯微博</a>。</p>
<p>最后，祝您在木头盒子玩的愉快！</p>
